
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}

p {
	font-family: 'Lato', sans-serif;
}

.header-main {
	padding: 0px 0px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.header-main .tours {
	background-color: #ffffff;
}

.active-nav {
	background: #fff;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
}

.add-pad {
	padding: 0 3%;
}

.navbar-brand {
	padding: 0;
}

.navbar-brand img {
	height: 80px;
	padding-top: 10px;
}

.navbar {
	padding: 0;
}

.navbar-nav {
	float: right;
}

.navbar-nav .nav-link {
	padding: 41px 15px 37px;
	border-bottom: 3px solid transparent;
	font-size: 14px;
	/*color: #fff;*/
	color: #2d2d2d;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

.active-nav .navbar-nav .nav-link {
	color: #2d2d2d;
}

.active-nav .search-icon a {
	color: #2d2d2d;
}

.navbar-nav .nav-item + .nav-item {
	margin-left: 5px;
}

.active-nav .nav-link:focus, .active-nav .nav-link:hover, .active-nav .nav-item.active .nav-link {
	border-color: #5576e2;
}

.nav-link:focus, .nav-link:hover, .nav-item.active .nav-link {
	/*border-color: #fff;*/
	border-color: #5576e2;
}

.search-icon a {
	color: #fff;
	margin: 39px 0 0 10px;
	display: inline-block;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
    z-index: 9999;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -86px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #3dabff;
	border-color: #3dabff;
	opacity: 1;
	padding: 8px 17px 12px;
	font-size: 27px;
}

.banner-div {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	padding: 60px 0px 60px;
	position: relative;
	height: 100vh;
	display: table;
	width: 100%;
}

.banner-div::before {
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
}

.banner-footer {
	padding: 44px 0 44px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 1px solid rgba(255,255,255,0.2);
}

.banner-footer-inr p {
	font-size: 12px;
	color: #fff;
	opacity: 0.4;
}

.banner-footer-inr ul li {
	display: inline-block;
	margin-left: 20px;
}

.banner-footer-inr ul li a {
	font-size: 12px;
	color: #fff;
	opacity: 0.4;
	text-decoration: none;
}

.align-right {
	text-align: right;
}

.align-div {
	vertical-align: middle;
	height: 100%;
	display: table-cell;
}

.parallax {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.parallax:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
section.tours {
	padding-top: 95px;
}

.banner-inr {
	position: relative;
	z-index: 1;
	max-width: 585px;
}

.banner-inr-tours {
	text-align: right;
	max-width: unset;
}

.banner-inr h2 {
	font-size: 80px;
	margin: 0px 0px 68px;
	color: #fff;
	font-weight: 700;
	line-height: 85px;
}

.banner-inr p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	margin: 0px 0px 50px;
	color: #fff;
	line-height: 28px;
}

.banner-inr a span {
	height: 49px;
	width: 49px;
	border-radius: 50%;
	background: #5576e2;
	line-height: 49px;
	color: #fff;
	display: inline-block;
	text-align: center;
}

.banner-inr a span.offer-text {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background: none;
	height: auto;
	width: auto;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	line-height: normal;
	padding-bottom: 5px;
	margin-left: 18px;
}

.banner-inr a:hover span.offer-text {
	border-color: transparent;
}

.white-section {
	background: #fff;
	padding: 120px 0;
}

.heading-div {
	text-align: center;
	max-width: 586px;
	margin: 0 auto 78px;
}

.heading-div h2 {
	font-size: 40px;
	color: #333;
	font-weight: 700;
	margin-bottom: 48px;
}

.heading-div p {
	font-size: 15px;
	color: #696969;
	line-height: 26px;
}

.aparment-card {
	border: 1px solid #e4e4e4;
	border-radius: 8px;
	overflow: hidden;
	background: #fff;
}

.aparment-card a:hover {
	text-decoration: none;
}

.aparment-card a:hover img {
	filter: alpha(opacity=40);
	opacity: .4;
}

.aparment-card a img {
	-webkit-transition: opacity 600ms ease-in-out;
	-moz-transition: opacity 600ms ease-in-out;
	-ms-transition: opacity 600ms ease-in-out;
	-o-transition: opacity 600ms ease-in-out;
	transition: opacity 600ms ease-in-out;
}

.apartment-list > .row {
	padding-bottom: 60px;
}

.apartment-img {
	overflow: hidden;
}

.apartment-img img {
	height: 160px;
}

.tour-img {
	height: 200px;
	overflow: hidden;
}

.tour-img img {
	width: 100%;
	height: unset;
}

.apartment-detail {
	padding: 23px 19px;
	border-bottom: 1px solid #e4e4e4;
	height: 90px;
}

.apartment-detail h3 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 12px;
	color: #292928;
}

.apartment-detail p {
	font-size: 14px;
	margin-bottom: 12px;
	color: #9d9d9d;
	margin: 0;
}

.apartment-detail02 {
	padding: 23px 19px;
}

.apartment-detail02 ul {
	margin-bottom: 26px;
}

.apartment-detail02 ul li {
	display: inline-block;
	font-size: 12px;
	color: #9d9d9d;
	margin-right: 10px;
}

.apartment-detail02 ul .city-name {
	color: #666666;
	font-weight: bold;
}

.apartment-detail02 ul li:last-child {
	margin-right: 0;
}

.apartment-detail02 span {
	font-size: 12px;
    color: #9d9d9d;
}

.apartment-detail02 h3 {
	font-size: 18px;
	color: #000;
	font-weight: 700;
	display: inline-block;
	padding-left: 5px;
}

.apartment-like ul {
	margin: 0;
}

.book-div {
	background-image: url('../images/book-apartment-bg.png');
	padding: 80px 0;
	text-align: center;
}

.book-div-inr {
	position: relative;
	z-index: 1;
}

.heading-white h2, .heading-white p {
	color: #fff;
}

.btn {
	padding: 13px 57px 13px;
	border: 1px solid #fff;
	border-radius: 33px;
	display: inline-block;
	font-size: 28px;
	color: #4667d4;
	font-weight: 600;
	background: #fff;
}

.btn:hover {
	background: transparent;
	color: #fff;
}

.fact-text {
	padding-top: 200px;
}

.fact-text h2 {
	color: #24355a;
	font-size: 44px;
	font-weight: 600;
	line-height: 46px;
	margin-bottom: 35px;
}

.fact-text p {
	color: #98a3b9;
	font-size: 20px;
	margin-bottom: 58px;
	line-height: normal;
}

.blue-btn {
	font-size: 18px;
	background: #4667d4;
	border-color: #4667d4;
	color: #fff;
	padding: 13px 42px 13px;
}

.blue-btn:hover {
	color: #4667d4;
}

.pad-top {
	padding-top: 60px;
}

.fact-images img {
	width: 100%;
	margin-bottom: 30px;
	border-radius: 5px;
}

footer {
	background: #333;
	padding: 70px 0px 0px;
}

.ftr-inr {
	padding-bottom: 50px;
}

.ftr-logo {
	margin-bottom: 50px;
}

.ftr-logo img {
	max-width: 140px;
}

.social-links ul li {
	display: inline-block;
	margin-right: 7px;
}

.social-links ul li:last-child {
	margin-right: 0;
}

.social-links ul li a {
	height: 48px;
	width: 48px;
	border-radius: 50%;
	border: 2px solid #595959;
	display: block;
	text-align: center;
	line-height: 48px;
	font-size: 18px;
	color: #ababab;
	font-weight: 600;
}

.social-links ul li a.fb:hover {
	color: #fff;
	background: #3050ca;
	border-color: #3050ca;
}

.social-links ul li a.twitter:hover {
	color: #fff;
	background: #38A1F3;
	border-color: #38A1F3;
}

.social-links ul li a.youtube:hover {
	color: #fff;
	background: #c4302b;
	border-color: #c4302b;
}

.social-links ul li a.vimeo:hover {
	color: #fff;
	background: #86c9ef;
	border-color: #86c9ef;
}

.social-links ul li a.whatsapp:hover {
	color: #fff;
	background: #25D366;
	border-color: #25D366;
}

.social-links ul li a.viber:hover {
	color: #fff;
	background: #59267c;
	border-color: #59267c;
}

.social-links ul li a.mail:hover {
	color: #fff;
	background: #D44638;
	border-color: #D44638;
}

.social-links ul li a.phone:hover {
	color: #fff;
	background: #5576e2;
	border-color: #5576e2;
}

.ftr-inr h4 {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 35px;
}

.ftr-inr h4::before {
	content: '';
	position: absolute;
	width: 30px;
	height: 1px;
	border: 1px solid #5576e2;
	bottom: 0;
}

.ftr-links ul li {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #ababab;
	margin-bottom: 20px;
}

.ftr-links ul li a {
	color: #ababab;
}

.map-link {
	vertical-align: middle;
	font-size: 14px;
	color: #ababab;
	text-decoration: none;
}

.map-link:hover {
	color: #ababab;
}

.map-link span {
	height: 40px;
	width: 40px;
	border: 2px solid #585858;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	line-height: 38px;
	text-align: center;
	font-size: 18px;
}

.copy-right-div {
	padding: 38px 0;
	font-size: 12px;
	color: #696969;
	border-top: 2px solid #2d2d2d;
}

.copy-right-div p {
	font-size: 14px;
}

.copy-right-div ul li {
	display: inline-block;
	margin-right: 26px;
}

.copy-right-div ul li:last-child {
	margin-right: 0;
}

.copy-right-div ul li a {
	color: #696969;
	text-decoration: none;
	text-transform: uppercase;
}

.apartment-banner-div {
	margin: 96px 0 0;
}

.apartment-banner-div img {
	width: 100%;
}

.we-best-div {
	text-align: center;
	min-height: 300px;
}

.we-best-div h2, .book-sidebar h2 {
	font-size: 40px;
	color: #333;
	font-weight: 700;
	margin-bottom: 60px;
}

.we-best-div p {
	font-size: 18px;
	color: #696969;
	margin-bottom: 48px;
	line-height: 32px;
}

.book-sidebar {
	text-align: center;
}

#datepicker {
	text-align: -webkit-center;
}

.blue-section {
	background: #5576e2;
}

.gallery-list {
	padding-bottom: 60px;
	text-align: center;
}

.gallery-list ul li {
	display: inline-block;
	text-align: center;
	height: 100px;
    margin-bottom: 40px;
	color: #5576e2;
	width: 20%;
	vertical-align: top;
}

.gallery-list ul li i {
	height: 46px;
	margin-bottom: 20px;
}

.gallery-list ul li img {
	margin-bottom: 19px;
}

.gallery-list ul li p {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.map-div {
	border-radius: 15px;
	overflow: hidden;
}

.map-div iframe {
	height: 447px;
	width: 100%;
}

.gray-section {
	background: #f9f9f9;
}

.rangeslider {
	padding: 0px 20px;
}

#slider-range {
	margin-bottom: 15px;
}

#amount {
	width: 100%;
	text-align: center;
	font-size: 19px;
	color: #656565;
	border: 0;
	outline: none;
	font-weight: 600;
}

.ui-widget.ui-widget-content {
	border: 0 !important;
	height: 7px;
	border-radius: 0;
}

.ui-datepicker .ui-datepicker-header {
	background-color: transparent;
	border-radius: 0;
	padding: .5rem 0 !important;
	border: 1px solid #eceeef;
	width: 259px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	top: unset !important;
}

.ui-datepicker-prev span,
.ui-datepicker-next span {
	background-image: none !important;
}

.ui-datepicker-prev:before,
.ui-datepicker-next:before {
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	font-weight: 600;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.ui-datepicker-prev:before {
	content: "\f100";
}

.ui-datepicker-next:before {
	content: "\f101";
}

.ui-datepicker th {
	padding: 13px 10px !important;
	border: 1px solid #eceeef;
}

.ui-datepicker-calendar tbody tr:nth-child(even) {
	background-color: #ffffff;
}

.ui-datepicker-calendar tbody tr:nth-child(odd) {
	background-color: rgba(0, 0, 0, 0.05);
}

.ui-datepicker td span,
.ui-datepicker td a {
	padding: 13px 10px !important;
}

.ui-state-default .ui-state-hover {
	background: #0275d8 !important;
	color: #ffffff !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	background: transparent !important;
	font-weight: bold !important;
	text-align: center;
	border: none !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: transparent !important;
	background: #0275d8 !important;
	color: #ffffff !important;
}

.ui-slider-horizontal .ui-slider-range {
	background: #282828;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	border: 0 !important;
	background: #5576e2 !important;
	outline: none !important;
}

.ui-slider .ui-slider-handle {
	border-radius: 50% !important;
	border: 0 !important;
	background: #5576e2 !important;
	height: 21px !important;
	width: 21px !important;
	top: -7px !important;
}

.calender-div, #datepicker {
	padding: 0 20px;
}

.c-btn {
	padding: 0 27px;
	font-size: 14px;
}

.c-btn.active {
	font-weight: 700;
}

.table-bordered th, .table-bordered td {
	padding: 13px 10px;
	font-size: 14px;
}

.home-price {
	padding: 23px 19px;
}